body {
    font-family: "Arial", sans-serif;
    text-align: center;
    margin: 0;
}

h1.title{
    font-size: 48px;
    margin-top: 2px;
    margin-bottom: 2px;
}

.bar {
    /* stroke: black; */
    fill:white;
}

.axis {
    font-size: 13px;
}

.axis path,
.axis line {
    fill: none;
    display: none;
}

.label {
    font-size: 20px;
    pointer-events: none;
}
div.outter{
    display: inline-block;
    margin: auto;
    /* border: 1px solid black; */
    width: 40%;
    margin-top: 5px;
    margin-bottom: 5px;
    background-color: rgb(240,240,240);
}

.select-css {
	text-align: center;
	font-size: 16px;
	/* font-family: sans-serif; */
	font-weight: 700;
	color: black;
	line-height: 1.3;
	padding: .6em 1.4em .5em .8em;
	/* width: 100%; */
	/* max-width: 100%; */
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #aaa;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
	border-radius: .5em;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}
.select-css::-ms-expand {
	display: none;
}
.select-css:hover {
	border-color: blue;
}
.select-css:focus {
	border-color: blue;;
	box-shadow: 0 0 1px 2px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 2px -moz-mac-focusring;
	color: #222;
	outline: none;
}
.select-css option {
    font-weight:normal;
}

.tooltip {
    position: absolute;
    z-index: 10;
    visibility: hidden;
    background-color: white;
    text-align: left;
    padding: 4px;
    border: 2px solid black;
    border-radius: 4px;
    /*font-weight: bold;*/
    color: black;
    font-size: 17px;
    max-width: 200px;
    max-height: 300px;
    overflow: auto;
}

article {
    width: 60%;
    margin: auto;
}

p{
    text-align: left;
    font-size: 18px;
}

a{
    text-decoration: none;
}

/* The navigation bar */
.navbar {
    overflow: hidden;
    background-color: #0e005e;
    position: static;
    top: 0;
    left: 0; /* Position the navbar at the top of the page */
    width: 100%; 
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 2px;
    border-bottom-color: #0e005e;
    border-right-width: 2px;
    border-right-color: #0e005e;
    padding-top: 0px;
    margin-top: 0px;
    display: block;
    float: top;
  }
  
  /* Links inside the navbar */
  .navbar a {
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 5px 16px;
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
  }
  
  /* Change background on mouse-over */
  .navbar a:hover {
    background: white;
    color: #0e005e;
  }

  p.date{
      margin-top: 10px;
      margin-bottom: 0px;
      font-size: 20px;
      text-align: right;
      margin-right: 10px;
      color: gray;
  }

  @media only screen and (max-width: 768px){
    div.outter {
        width: 80%;
    }
    article {
        width: 80%;
    }
    .label {
        font-size: 18px;
        pointer-events: none;
    }
}